.banner{
	width:100%;
	height:300px;
	margin:0 auto;
	background:url(../img/banner_case.jpg) center no-repeat;
}
.case_co{
	margin:0 auto;
	text-align: center;
	overflow: hidden;
	padding-bottom: 90px;
}
.case_right{
	float: right;
	width:990px;
	padding-top:80px;
}
.case_right h2{
	text-align: left;
}
.case_co_l{
	overflow: hidden;
	padding-top:50px;
}
.case_co_left{
	width:400px;
	height:280px;
	float:left;
}
.case_co_right{
	width:590px;
	height:280px;
	float:right;
	background-color:#EBF1FE;
}
.case_co_right h3{
	display: block;
	padding-top:50px;
	text-align: left;
	padding-left:50px;
}
.case_co_right p{
	width:475px;
	display: block;
	padding-top:50px;
	padding-left:50px;
	text-align: justify;
	line-height:30px;
}

